{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        " # ",
        "GND",
        " I "
    ],
    "key": {
        "#": {
            "item": "withersweapons:scarlet_demise"
        },
        "G": {
            "item": "withersweapons:violet_demise"
        },
        "N": {
            "item": "deeperdarker:soul_crystal"
        },
        "D": {
            "item": "divinerpg:karos_rockmaul"
        },
        "I": {
            "item": "cataclysm:the_incinerator"
        }
    },
    "result": {
        "item": "withersweapons:magentaslash",
        "count": 1
    }
}